tr.entete {
    background-color: #000000;
    color: #FFFFFF;
}

tr.tuple:nth-child(even) {
    background-color: #EEEEEE;
    color: #005d00;
}

tr.tuple:nth-child(odd) {
    background-color: #BBBBBB;
    color: #cc6c00;
}

tr.tuple:hover {
    background-color: #00ff00;
}
